package com.unis.sxzcl.util;

/**
 * 创建人: mQ
 * 创建时间: 2021/1/8 18:06
 */
public class VersionState {

    // 消息
    private String msg;

    // 0下载中  1完成  2错误
    private int state;

    // 进度
    private int progress;

    // 安装包名称
    private String apkName;

    public String getApkName() {
        return apkName;
    }

    public void setApkName(String apkName) {
        this.apkName = apkName;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public int getProgress() {
        return progress;
    }

    public void setProgress(int progress) {
        this.progress = progress;
    }
}
